/* ===============部門ネットワーク============= */

body.top { background-image: url(../images/bg_network01.jpg); background-repeat: no-repeat; background-position: 0px 144px; }

#network {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
	line-height: 1em;
	}

#network .org_network {
	width: 550px;
	height: 300px;
	margin: 10px auto 0px auto;
	padding: 0px;
	line-height: 1em;
	text-align: center;
	position: relative;
	z-index: 100;
	}

#network .org_left {
	max-width: 225px;
	margin: -25px 0px -10px 0px;
	padding: 0px;
	line-height: 1em;
	text-align: left;
	float: left;
	position: relative;
	z-index: 5;
	}

#network .org_fig {
	width: 550px;
	height: 300px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	line-height: 1em;
	text-align: left;
	float: left;
	}

#network .org_right {
	width: 225px;
	margin: -25px 0px -10px 0px;
	padding: 0px;
	line-height: 1em;
	text-align: left;
	float: right;
	position: relative;
	z-index: 6;
	}

#network .c01 { background-color: rgba(170,187,221,0.5); }
#network .c02 { background-color: rgba(153,221,221,0.5); }
#network .c03 { background-color: rgba(153,238,187,0.5); }
#network .c04 { background-color: rgba(221,187,170,0.5); }

#network .column {
	margin: 0px 0px 14px 0px;
	padding: 0px;
	line-height: 1em;
	}
	
#network .column a {
	margin: 0px;
	padding: 4px 6px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	border: solid 1px #fff;
	color: #234;
	text-decoration: none;
	display: block;
	}

#network .column a:hover {
	background-color: rgba(187,221,250,0.6);
	color: #213491;
	text-decoration: none;
	}

#network h1 {
	margin: 30px;
	padding: 0px;
	font-weight: normal;
	font-size: 14px;
	float: left;
	position: relative;
	z-index: 3;
	}

#network h1 a {
	padding: 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	text-decoration: none;
	display: block;
	}
	
#network h1 a:hover {
	background-color: rgba(170,187,221,0.5);
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-ms-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
	}

#network h2 {
	margin: 0px auto;
	padding: 0px;
	font-weight: normal;
	font-size: 14px;
	text-align: center;
	position: relative;
	z-index: 2;
	}

#network h3 {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	font-weight: 700;
	color: #213491;
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 1em;
	text-align: left;
	position: relative;
	z-index: 3;
	}

#network a h3 { padding: 0px 13px 0px 0px; color: #000; background-image: url(../img/bg_arrow.png); background-repeat: no-repeat; background-position: right; }


#network p {
	margin: 5px 0px 5px 2px;
	padding: 0px;
	font-weight: normal;
	color: #313449;
	font-size: 13.5px;
	letter-spacing: 1px;
	line-height: 1.7em;
	text-align: left;
	}

#network a:hover p { color: #213491; }

#network figure.banner {
	margin: 7px -2px 0px 0px;
	padding: 0px;
	line-height: 1em;
	text-align: left;
	}

#network figure.banner img {
	margin: 0px -1px 0px 0px;
	border: solid 1px #fff;
	}

#network a:hover figure.banner img {
	-moz-opacity:0.5;
	opacity:0.5;
	filter:alpha(opacity=50);
}

#network figure.banner_r {
	width: 209px;
	height: 68px;
	margin: 7px -2px 0px 0px;
	padding: 0px;
	border: solid 1px #fff;
	line-height: 1em;
	text-align: left;
	position: relative;
	overflow: hidden;
	}

#network figure.banner_r img {
	width: 209px;
	height: auto;
	overflow: hidden;
	margin: 0px;
	position: absolute;
	top: -10px;
	left: 0px;
	}

#network a:hover figure.banner_r img {
	width: 209px;
	height: auto;
	overflow: hidden;
	margin: 0px;
	-moz-opacity:0.5;
	opacity:0.5;
	filter:alpha(opacity=50);
}

/* ===============波紋============= */

.circlewave {
  position: relative;
  display: block;
  width: 80px;
  margin: 60px auto 20px auto;
}
.circlewave:hover .delay1 {
  -webkit-animation: waves 3.5s linear;
          animation: waves 3.5s linear;
  -webkit-animation-delay: .1s;
          animation-delay: .1s;
}
.circlewave:hover .delay2 {
  -webkit-animation: waves 3.5s linear 0.7s forwards;
          animation: waves 3.5s linear 0.7s forwards;
}
.circlewave:hover .delay3 {
  -webkit-animation: waves 3.5s linear 1.3s forwards;
          animation: waves 3.5s linear 1.3s forwards;
}
.circlewave:hover .delay4 {
  -webkit-animation: waves 3.5s linear 1.9s forwards;
          animation: waves 3.5s linear 1.9s forwards;
}

.svg-box {
	margin: -20px 0px 0px -20px;
  position: relative;
  z-index: 10;
}

.svg-box:hover {
  -webkit-animation: bloop 1s linear;
          animation: bloop 1s linear;
}

.circle {
  display: block;
  height: 160px;
  width: 160px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background: #213491;
  margin: 20px 0px;
  -webkit-transition: 5s ease;
  transition: 5s ease;
  position: absolute;
  top: 0px;
}

@-webkit-keyframes waves {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(8);
            transform: scale(8);
    opacity: 0;
  }
}
@-webkit-keyframes bloop {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes bloop {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}

/* ===============回転============= */

#circleBox {
	position: relative;
	margin: -400px auto;
	width: 200px;
	height: 200px;
	z-index: 0;
}

.circles {
	animation-name: css3RotationGraphic;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: css3RotationGraphic;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-name: css3RotationGraphic;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	border-radius: 50%;
	border-style: solid;
	border-width: 20px;
	position: absolute;
}

@keyframes css3RotationGraphic {
  0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}

@-webkit-keyframes css3RotationGraphic {
  0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes css3RotationGraphic {
  0% { -moz-transform: rotate(0deg); }
100% { -moz-transform: rotate(360deg); }
}

#c01 {
	border-color: rgba(170,187,221,0.4);
	left: 0px;
	top: 60px;
	width: 240px;
	height: 240px;
	-webkit-transform-origin: 48% 52%;
	-moz-transform-origin: 48% 52%;
	animation-duration: 5s;
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
}

#c02 {
  border-color: rgba(153,221,221,0.4);
  left: 30px;
  top: 30px;
  width: 300px;
	height: 300px;
  -webkit-transform-origin: 44% 56%;
  -moz-transform-origin: 44% 56%;
  animation-duration: 10s;
  -webkit-animation-duration: 10s;
  -moz-animation-duration: 10s;
}

#c03 {
  border-color: rgba(153,238,187,0.4);
  left: -120px;
  top: -30px;
  width: 340px;
  width: 340px;
	height: 340px;
  -webkit-transform-origin: 40% 60%;  
  -moz-transform-origin: 40% 60%;
  animation-duration: 20s;
  -webkit-animation-duration: 20s;
  -moz-animation-duration: 20s;
}

#c04 {
  border-color: rgba(221,187,170,0.4);
  left: 60px;
  top: -90px;
  width: 360px;
	height: 360px;
  -webkit-transform-origin: 36% 64%; 
  -moz-transform-origin: 36% 64%;
  animation-duration: 15s;
  -webkit-animation-duration: 15s;
  -moz-animation-duration: 15s;
}

/* ===============吹き出し============= */

.wrap a{
  display: block;
  position: relative;
  width: 200px;
	height: 200px;
	margin: 0px 0px -200px 0px;
	padding: 0px;
	border-radius: 50%;
	top: -195px;
	left: -20px;
	text-decoration: none;
	transition: .3s;
	z-index: 100;
}

.wrap a:before {
  font-family: 'typicons';
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  width: 200px;
  height: 200px;
	padding: 0;
	margin: 0;
	color: #fff;
  font-size: 30px;
  text-align: center;
	line-height: 1;
}

.wrap a span{
  position: absolute;
	opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	top: -80px;
	left: -120px;
	width: 550px;
	padding: 5px 10px;
	border-radius: 5px;
	background: #fff;
	font-family: "Arial";
	color: #000;
	font-size: 14px;
	letter-spacing: 0.3px;
	line-height: 1.5em;
	transition: .3s;
}
.wrap a span:after{
  position: absolute;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  top: 100%;
  left: 200px;
  height: 0;
  width: 0;
  border: 22px solid transparent;
  border-top: 18px solid #fff;
  content: "";
}
.wrap a:hover span{
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	top: -70px;
}

#kuru2 a span{
	top: -30px;
}

#kuru2 a:hover span{
	top: -58px;
}

#sample4 a span{
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
#sample4 a:hover span{
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
}

a.kuru {
    text-decoration: none;
    display: block;
    transition: all 3s ease;
	transform-origin: 146.2px 90.7px;
    -webkit-transition: all 3s ease;
}

a.kuru:hover {
    transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
}